﻿:root {
    --link-current-page-color: #212121;
}

a, a:visited, a:hover {
	color: #8c362c;
	text-decoration: none;
	font-weight: bold;
}

a:hover {
    text-decoration: underline;
}

code {
    font-size: 85%;
}

.info {
    font-size: 75%;
}

p > img {
    vertical-align: bottom;
}

p.middle > img {
    vertical-align: middle;
}

img.gif, img.ss {
    max-height: 17em;
    max-width: 100%;
}


